<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <!-- Import CSS -->
    <link rel="stylesheet" href="assets/lib/bootstrap-4/css/bootstrap.min.css">
    
    <link rel="stylesheet" href="assets/css/style.css">


    <!-- Import JS -->
    <script type="text/javascript" src="assets/lib/jquery/jquery-3.5.1.slim.min.js"></script>
    <script type="text/javascript" src="assets/lib/popper/popper.min.js"></script>
    <script type="text/javascript" src="assets/lib/bootstrap-4/js/bootstrap.min.js"></script>
</head>

<body>
    <section class="vsi-fe1-the-collections">
        <div class="vsi-fe1-the-collections__top">
            <h4 class="vsi-fe1-top__title">
                LIFEWEAR FOR SUSTAINABLE CITY LIVING
            </h4>
            <p class="vsi-fe1-text">
                
            </p>
        </div>
    </section>

</body>

</html>